@charset "utf-8";
.aboutheader{background: #fff; box-shadow: 0 0 55px rgba(0,0,0, .2);}
.aboutheader.fixed{}

.aboutheader .logo a{background: url(logo1.png) no-repeat left center; background-size: 100%;}

.aboutheader .nav ul li .f_a a{color: #222;}
.aboutheader .nav ul li.hovert .f_a a{color: #bd0000; font-weight: 700;}

.aboutheader .search-button{background: url(../../images/s1.png) no-repeat center center; background-size: 45%;}

.aboutheader .phone{color: #222;}
.aboutheader .phone i{color: #bd0000;}
